@charset "utf-8";
/* CSS Document */


@import url("html5reset.css");
@import url("form.css");
@import url("col.css");
@import url("2cols.css");
@import url("3cols.css");
@import url("4cols.css");
@import url("header.css");
@import url("mission3.css");
@import url("mission2.css");
@import url("latestnews.css");
@import url("story.css");
@import url("content.css");
@import url("footer.css");

body{
font-family: "Open Sans" , "Zawgyi-One", sans-serif;
font-size: 15px;
line-height: 1.7;
background:#fff;
color:#000;
}

.clear{
clear:both;
}

.container{
margin:0 auto;
width:100%;
height:auto;
}

h4.standard{
	line-height:60px;
margin:0;
padding:0;
font-weight:lighter;
font-size:26px;	
text-align:left;
}
.banner{
z-index:0;	
}

img{
max-width:100%;	
height:auto;
}

iframe, object, embed{
max-width:100%;	
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

	img.justifyleft{
		float:left;
		margin:3px;
		padding:3px;
	}
		img.justifyright{
		float:right;
		margin:3px;
		padding:3px;
	}

	
@media only screen and (max-width: 480px) {


	img, img.justifyleft, img.justifyright { 
		float:none;
		display:block;
		clear:both;
		margin-left:auto;
		margin-right:auto; 
	} 


}
